body {
    font-size: 10pt;
    font-family: Arial, Helvetica, sans-serif;
    /* padding: 1em; */
}

h1 {
    font-size: xlarge;
}

ul li {
    margin-bottom: 1em;
    /* border-bottom: 1px solid red; */
}

table.classifications {
    border: 0px;
}

table.classifications tr td {
    padding: 0.5rem;
    text-align: left;
    vertical-align: middle;
}

table.classifications td.classification {
    width: 5rem;
    height: 5rem;
    font-weight: bold;
    margin-right: 0.5rem;

    text-align: center;
}

div.classification-box {
    margin: 0;
}

div.classification-box.weight-100 {
    font-size: 3rem;
    width: 6rem;
    height: 6rem;
    line-height: 6rem;
}

div.classification-box.weight-50 {
    font-size: 2rem;
    width: 4rem;
    height: 4rem;
    line-height: 4rem;
}

div.classification-box.weight-25 {
    font-size: 1rem;
    width: 2rem;
    height: 2rem;
    line-height: 2rem;
}

.verbal-score {
    font-weight: normal;
}

.classification-box.score- {    /* verbal score */
    color: darkgray;
    background-color: beige;
}

.classification-box.score-1 {
    color: beige;
    background-color: green;
}

.classification-box.score-2 {
    color: beige;
    background-color: teal;
}

.classification-box.score-3 {
    color: beige;
    background-color: saddlebrown;
}

.classification-box.score-4 {
    color: darkslategrey;
    background-color: coral;
}

.classification-box.score-5 {
    color: darkslategrey;
    background-color: red;
}

.description,
.date {
    font-size: larger;
}

.course {
    font-weight: bold;
}

.topic {
    font-style: italic;
}